Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.control.customizers
[Java] Interface SecureASTCustomizer.StatementChecker

    public static interface SecureASTCustomizer.StatementChecker

Method Summary
`boolean` | `isAuthorized(Statement expression)`

Method Detail

### isAuthorized

    public boolean isAuthorized(Statement expression)

Groovy Documentation